<?php
$this->pageTitle=Yii::app()->name . ' - About';
$this->breadcrumbs=array(
	'About',
);
?>
<h1>
<?php echo Yii::t('translation','About') ?> 
<!-- About --></h1>

<span class="uizradi"><?php echo Yii::t('translation','Work in progress!') ?> </span>